body {
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    font-family: 'microsoft yahei';
    color: #000000;
    background: #fff;
}
.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
}
.blank1 {
    height: 1px;
    overflow: hidden;
}
.blank3 {
    height: 3px;
    overflow: hidden;
}
.blank5 {
    height: 5px;
    overflow: hidden;
}
.blank10 {
    height: 10px;
    overflow: hidden;
}
.blank12 {
    height: 12px;
    overflow: hidden;
}
.blank15 {
    height: 15px;
    overflow: hidden;
}
.blank20 {
    height: 20px;
    overflow: hidden;
}
.blank25 {
    height: 25px;
    overflow: hidden;
}
.blank30 {
    height: 30px;
    overflow: hidden;
}
.blank40 {
    height: 40px;
    overflow: hidden;
}
.blank50 {
    height: 50px;
    overflow: hidden;
}
a {
    color: #333;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
a:hover,
a:focus {
    color: #f00;
    text-decoration: none;
}
a:active {
    outline: none;
    blr: expression(this.onfocus=this.blur());
}
.img {
    vertical-align: auto;
    overflow: hidden;
    width:100%;
    height:100%;
    display: block;
}
.img img {
    width:100%;
    height:100%;
    display:block;
    margin: 0 auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border: 0;
}
.img img:hover {
    transform: scale(1.2); 
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2); 
    -ms-transform: scale(1.2); 
}
div,
ul,
li,
dl,
dt,
dd,
p,
form {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
.img1 {
    padding: 0px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 3px #aaa;
    -webkit-box-shadow: 0px 0px 3px #aaa;
    box-shadow: 0px 0px 3px #aaa;
}
.img3 {
    padding: 5px;
    -moz-box-shadow: 0px 0px 3px #aaa;
    -webkit-box-shadow: 0px 0px 3px #aaa;
    box-shadow: 0px 0px 3px #aaa;
}
.img2 {
    padding: 0px;
    border-radius: 5px;
}
.yuan-border {
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    padding: 5px 10px 10px;
    border-radius: 5px;
}
.yingcang {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.xian {
    border-bottom: 1px dotted #e5e5e5;
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
}
/*æ–‡å­—é¢œè‰²*/
.text-hong {
    color: #f00;
}
.text-lu {
    color: #708f05;
}
.text-xia {
    color: #e82b91;
}
.text-bai {
    color: #fff;
}
.text-hei {
    color: #000;
}
.bg-huang {
    background-color: #f6f7f1;
}
.bg-lx {
    background: #aace3b/* no-repeat center center*/
    ;
    border-radius: 3px;
}
/*æ›¿æ¢*/
.btn-xs,
.btn-group-xs>.btn {
    border-radius: 1px;
    font-size: 12px;
    line-height: 1.5;
    padding: 3px 8px;
}
/*æ–‡å­—å¤§å°*/
.font12 {
    font-size: 12px;
}
.font13 {
    font-size: 13px;
}
.font14 {
    font-size: 14px;
}
.font15 {
    font-size: 15px;
}
.font16 {
    font-size: 16px;
}
.font18 {
    font-size: 18px;
}
.font20 {
    font-size: 20px;
}
.font22 {
    font-size: 22px;
}
.font30 {
    font-size: 30px;
}
/*é—´è·*/
.p10 {
    padding: 10px;
}
.pt3 {
    padding-top: 3px;
}
.pt5 {
    padding-top: 5px;
}
.pt8 {
    padding-top: 8px;
}
.pt10 {
    padding-top: 10px;
}
.plr15 {
    padding: 0 15px;
}
.plr50 {
    padding: 0 50px;
}
.pt15 {
    padding-top: 15px;
}
.pt20 {
    padding-top: 20px;
}
.pt30 {
    padding-top: 30px;
}
.pt50 {
    padding-top: 50px;
}
.pl3 {
    padding-left: 3px;
}
.pl5 {
    padding-left: 5px;
}
.pl10 {
    padding-left: 10px;
}
.pl15 {
    padding-left: 15px;
}
.pr10 {
    padding-right: 10px;
}
.pr15 {
    padding-right: 15px;
}
.pl20 {
    padding-left: 20px;
}
.pl25 {
    padding-left: 25px;
}
.pl40 {
    padding-left: 40px;
}
.pb10 {
    padding-bottom: 10px;
}
.pb15 {
    padding-bottom: 15px;
}
.pb20 {
    padding-bottom: 20px;
}
.p50 {
    padding: 0 10px;
}
.mt8 {
    margin-top: 8px;
}
.mt10 {
    margin-top: 10px;
}
.mt15 {
    margin-top: 15px;
}
.mt20 {
    margin-top: 20px;
}
.mt30 {
    margin-top: 30px;
}
.mt40 {
    margin-top: 40px;
}
.mb5 {
    margin-bottom: 5px;
}
.mb7 {
    margin-bottom: 7px;
}
.mb10 {
    margin-bottom: 10px;
}
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}
.ml5 {
    margin-left: 5px;
}
.mr5 {
    margin-right: 5px;
}
.ml10 {
    margin-left: 10px;
}
.ml20 {
    margin-left: 20px;
}
.w130 {
    width: 180px;
    height: 130px;
}
/*è¡œè·*/
.line20 {
    line-height: 20px;
}
.line25 {
    line-height: 25px;
}
.line30 {
    line-height: 30px;
}
.line35 {
    line-height: 35px;
}
.line40 {
    line-height: 40px;
}
.line50 {
    line-height: 50px;
}
/*èƒœæ™¯*/
.bg-bai {
    background: #fff;
}
.bg-blue {
    background: #0975be;
}
.bg-hui {
    background: #fafafa;
}
.bg-lv {
    background: #f6f7f1;
}
.bg-pcinfo {
    background: #5cb85c;
}
.col-md-20 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    width: 20%;
    float: left;
}
.menu {
    height: 74px;
    width: 100%;
    margin: 0 auto;
    line-height: 74px;
}
.top-nav {
    height: 74px;
    font-size: 22px;
    min-width: 560px;
}
.top-nav li {
    height: 74px;
    line-height: 74px;
    padding: 0;
    color: #000;
}
.top-nav li a {
    padding: 0;
    color: #000;
    text-align: center;
    transition: no;
}
.top-nav li a:hover {
    color: #0066cc;
    background: #fff;
}
.top-nav li .current {
    height: 74px;
    font-weight: 600;
    color: #fff;
    background: #0066cc;
}
.top-nav li .current:hover{
    color: #fff;
    background: #0066cc;
}
.top-nav li .tel {
    width: 30px;
    display: block;
}
.index-top-cate{
    min-width: 1200px;
}
/*äºœå¯¼èˆª*/
.sec-nav {
    height: 45px;
    line-height: 45px;
    font-size: 16px;
}
.sec-nav>li {
    width: 16.38%;
    margin-right: 3px;
    float: left;
    margin-bottom: 6px;
}
.sec-nav>li a {
    padding: 0;
    color: #fff;
    text-align: center;
    transition: no;
    font-weight: 600;
    background: #027fc2;
}
.sec-nav>li:hover a {
    background: #08598d;
    color: #fff;
}
.sec-nav>li .current {
    display: block;
    font-weight: 600;
    color: #fff;
    background: #ff8c00;
}
.sec-nav>li:last-child a {
    margin-right: 0;
}
.row3 {
    margin-right: -3px;
    margin-left: -3px;
}
.newspos1 {
	width: 457px;
	overflow: hidden;
	position: relative;
}
.newspos1 .hd {
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 105px;
	z-index: 2;
}
.newspos1 .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.newspos1 .hd ul li {
	float: left;
	margin-right: 4px;
	width: 10px;
    height: 10px;
    border-radius: 10px;
	line-height: 10px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}
.newspos1 .hd ul li.on {
	background: #f00;
	color: #fff;
}
.newspos1 .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.newspos1 .bd li {
	zoom: 1;
    vertical-align: middle;
    position: relative;
}
.newspos1 .bd li a h3{
    font-size: 22px;
    font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 40px;
    height: 40px;
    padding-top: 5px;
    color: #00132b;
    margin: 0;
    overflow: hidden;
}
.newspos1 .bd li a:hover h3{
    color: #f00;
}
.newspos1 .bd li p{
    color: #222;
    margin: 6px 0 0;
    line-height: 26px;
    height: 52px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    font-size: 14px;
    text-overflow: ellipsis;
}
.newspos1 .bd a.img{
    display: block;
    width: 457px;
    height: 343px;
    padding: 0;
    transform: all 0.5s;
    overflow: hidden;
}
.newspos1 .bd a.img img {
    display: block;   
}
.newspos2{ overflow:hidden; position:relative;}
.newspos2 .hd{ overflow:hidden;  height:30px; text-align: center;}
.newspos2 .hd .next{display:inline-block; color: #f00; width: 100px; height: 30px; float: none; line-height: 27px; text-align:center; margin: 0; padding: 0; border: solid 1px #ddd; border-radius: 20px;  background:#f4f4f4;
background: url(/uploads/image/smimages/refresh.png) no-repeat 20px 8px; padding-left: 16px;}
.newspos2 .bd{}
.newspos2 .bd ul{ overflow:hidden; zoom:1; }
.newspos2 .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden;}
.newspos2 .bd ul li .pic{ text-align:center; }
.newspos2 .bd ul li .pic img{ width:120px; height:90px; display:block;  padding:2px; border:1px solid #ccc; }
.newspos2 .bd ul li .pic a:hover img{ border-color:#999;  }
.newspos2 .newsitempic{
    overflow: hidden;
    margin-bottom: 25px;
}
.newspos2 .newsitempic .newsitempic_title h3{
    margin: 0;
    margin: 0 0 16px 0;
    padding-left: 15px;
    white-space: nowrap;
    height: 26px;
    text-overflow: ellipsis;
    overflow: hidden;
    
}
.newspos2 .newsitempic .newsitempic_desc{
    height: 125px;
    line-height: 28px;
    text-overflow: ellipsis;
    color: #666;
    font-size: 14px;
}
.newspos2 .img{
    height: 137px;
    width:182px;
}
#sec_all li ul {
    display: none;
    position: absolute;
    z-index: 99;
    /* padding-left: 3px;
    padding-right: 3px; */
    top: 45px;
    left: 0px;
    background: none;
    width: 100%;
    overflow: hidden;
    border-bottom: none;
    border: solid 1px #ddd;
}
#sec_all ul li {
    padding: 0;
    overflow: hidden;
    float: none;
    height: 50px;
    background: #fff;
    line-height: 50px;
    border-bottom: 1px solid #f2f2f2;
}
#sec_all ul li:last-child {
    border-bottom: none;
}
#sec_all ul li a {
    margin: 0px;
    height: 50px;
    display: block;
    line-height: 50px;
    background: #fff;
    color: #333;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    padding: 0 10px;
}
#sec_all ul li a:hover {
    background: #0b86d5;
    height: 50px;
    line-height: 50px;
    color: #fff;
}
/* äºœçº§ */
#nav_all li ul {
    display: none;
    position: absolute;
    z-index: 99;
    padding: 0;
    top: 50px;
    left: 0px;
    background: none;
    width: 100%;
    overflow: hidden;
    border-bottom: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
#nav_all ul li {
    padding: 0;
    overflow: hidden;
    float: none;
    height: 40px;
    background: #fff;
    line-height: 40px;
    border-bottom: 1px solid #f2f2f2;
}
#nav_all ul li a {
    margin: 0px;
    height: 40px;
    display: block;
    line-height: 40px;
    color: #333;
    background: none;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    padding: 0 10px;
}
#nav_all ul li a:hover {
    background: #ff9966;
    height: 40px;
    line-height: 40px;
    color: #fff;
}
/*äº§å“åˆ—è¡¨é¡µå¯¼èˆª*/
.top-nav-b {
    height: 50px;
    font-size: 16px;
    background: #0a77bd;
}
.top-nav-b li a {
    height: 50px;
    line-height: 50px;
    padding: 0;
    color: #fff;
    font-weight: 600;
}
.top-nav-b li a:hover,
.top-nav-b li .current {
    height: 50px;
    font-weight: 600;
    background: #ff8c00;
    color: #fff;
}
.top-nav-b li:first-child a {
    background: #aace39;
    color: #fff;
    font-weight: 600;
}
/*äº§å“å†…å®¹é¡µå¯¼èˆª*/
.top-nav-s {
    height: 50px;
    font-size: 16px;
    background: #0a77bd;
    position: fixed;
    top: 0;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    z-index: 100000;
}
.top-nav-s li a {
    height: 50px;
    line-height: 50px;
    padding: 0;
    color: #fff;
    font-weight: 600;
}
.top-nav-s li a:hover,
.top-nav-s li .current {
    height: 50px;
    font-weight: 600;
    background: #ff8c00;
    color: #fff;
}
.top-nav-s li:first-child a {
    background: #aace39;
    color: #fff;
    font-weight: 600;
}
.title h3 {
    text-align: center;
    margin: 0 0 15px 0;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 1px;
}
.title h3 span {
    color: #ff9966;
}
.title .with-line {
    width: 100%;
    font-size: 14px;
    color: #848484;
    margin: 0 auto;
    position: relative;
    text-align: center
}
.title .with-line:before {
    content: "";
    border-top: 1px solid #d2d2d2;
    display: block;
    position: absolute;
    width: 42%;
    top: 10px;
    left: 0
}
.title .with-line:after {
    content: "";
    border-top: 1px solid #d2d2d2;
    display: block;
    position: absolute;
    width: 42%;
    top: 10px;
    right: 0
}
.txt {
    background: #fff;
    padding: 8px;
    border: 1px solid #f5f5f5;
}
.txt p {
    padding: 5px 0 10px 5px;
    text-align: center;
    color: #f60;
    font-size: 13px;
}
.txt h3 {
    font-weight: 700;
    font-size: 16px;
    display: block;
    height: 30px;
    line-height: 30px;
    margin: 10px 0 0;
    text-align: center;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.txt a:hover h3 {
    color: #fb7e06;
}
.txt a:hover p {
    color: #333333;
}
.txt:hover {
    box-shadow: 0 0 8px #9d9d9d;
    transition: box-shadow 0.2s ease-in-out 0s;
}
.pr {
    position: relative;
}
.pa {
    position: absolute;
}
.rect-27 {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 67%;
}
.rect-57 {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 68%;
}
.imgzoom {
    overflow: hidden;
}
.imgzoom img {
    width: 100%;
    height: auto;
    position: relative;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.imgzoom:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
.bom-text {
    padding: 20px 1%;
    background-color: #f8fbef;
    overflow: hidden;
    z-index: 2;
    display: block;
}
.bom-text:hover {
    background-color: #88b82a;
    ;
}
.bom-text:hover h2 {
    color: #fff;
    ;
}
._name {
    margin: 0;
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
}
._price {
    padding: 10px;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    color: #f60;
}
.bom-text:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #88b829;
    left: 0;
    bottom: -100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    z-index: -1;
}
.scroll_c {
    float: left;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1;
    margin-top: 20px;
}
._full {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.transitionf {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.top-floor {
    /*background: rgba(0, 0, 0, 0)  repeat scroll 0 0;*/
    height: 100%;
    left: 0;
    top: -100%;
    width: 100%;
    z-index: 3;
}
.top-floor .white-cross {
    /*background: rgba(0, 0, 0, 0)  no-repeat scroll 0 0;*/
    display: block;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    top: 50%;
    width: 60px;
}
/*è”ç³»æ–¹å¼*/
.index-lx {}
.index-lx>.title {
    font-size: 20px;
    color: #cd2720;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
}
/*æäº¤*/
.index-ly {}
.index-ly>.title {
    font-size: 20px;
    color: #cd2720;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
}
/*ä¸ºä¸“ä¸šè€œç”ÿ*/
.sl-left {
    float: left;
    margin-left: 0;
    width: 480px;
    overflow: hidden;
    height: 350px;
}
.sl-right {
    float: right;
    width: 640px;
    height: 350px;
}
.sl-right .s1 {
    width: 309px;
    float: left;
    height: 165px;
    overflow: hidden;
}
.sl-right .s2 {
    width: 309px;
    float: right;
    height: 165px;
    overflow: hidden;
}
.sl-right .s3 {
    width: 309px;
    float: left;
    height: 165px;
    overflow: hidden;
}
.sl-right .s4 {
    width: 309px;
    float: right;
    height: 165px;
    overflow: hidden;
}
.text-lan {
    color: #0d75be;
}
.mt60 {
    margin-top: 60px;
}
.mt70 {
    margin-top: 70px;
}
.pl2 {
    text-indent: 2em
}
.hj-box {
    padding-top: 7px;
}
.hj-box h1 {
    font-size: 18px;
    font-weight: 700;
    color: #f00;
    margin-top: 20px;
    padding-top: 0;
    height: 30px;
    line-height: 30px;
}
.font18 {
    font-size: 18px;
}
.line {
    border-bottom: 1px solid #edecec;
    margin: 8px 0;
}
.jimg {
    padding: 3px;
    border: 0px solid #ccc;
    -moz-box-shadow: 0px 0px 6px #efefef;
    -webkit-box-shadow: 0px 0px 6px #efefef;
    box-shadow: 0px 0px 6px #efefef;
}
.mt50 {
    margin-top: 50px;
}
.pttitle {
    font-size: 18px;
    font-family: "microsoft yahei";
    font-weight: 700;
    color: #f00;
    margin-top: 20px;
    padding-top: 0;
    height: 30px;
    line-height: 30px;
}
.ziti {
    font-family: "microsoft yahei";
    font-size: 16px;
}
.right-nav {
    margin-top: 10px;
}
.right-nav a:hover {
    display: block;
    width: 226px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #e10000;
    color: #fff;
}
.right-nav .current a {
    display: block;
    width: 226px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #e10000;
    color: #fff;
}
.right-nav li {
    float: left;
    font-size: 18px;
    font-weight: 600;
    width: 227px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-right: 1px dotted #ccc;
}
.right-nav li:last-child {
    border-right: none;
}
/*å…¬å¸ä»‹ç»*/
.gsjs {
    background: rgba(0, 0, 0, 0)  repeat-y scroll center top;
    padding: 30px 0 46px;
    position: relative;
}
.cgan {
    background: rgba(0, 0, 0, 0)  repeat-y scroll center top;
    padding: 30px 0 46px;
    position: relative;
}
.scroll {
    width: 1140px;
    height: 380px;
    margin: 30px auto 0 auto;
    overflow: hidden;
    background: rgba(0, 0, 0, 0)  no-repeat center bottom;
}
.v_out {
    width: 1120px;
    margin: 0px auto;
    overflow: hidden;
}
.v_show {
    width: 1060px;
    overflow: hidden;
    position: relative;
    height: 380px;
    float: left
}
.u_lanren {
    width: 6650px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.u_lanren ul {
    float: left;
    text-align: center;
    line-height: 50px;
}
.u_lanren ul li {
    width: 1065px;
    height: 340px;
    float: left;
    overflow: hidden;
}
.u_lanren ul li dd {
    width: 235px;
    height: 330px;
    margin: 0px 0px 0 25px;
    float: left;
    overflow: hidden;
    position: relative;
    list-style: none;
    background: #fff;
}
.u_lanren ul li dd:hover {
    background: #f90;
    color: #f2f2f2;
}
.u_lanren ul li dd p {
    width: 235px;
    height: 30px;
    color: #4d4d4d;
    position: absolute;
    top: 175px;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    padding: 0 10px;
}
.u_lanren ul li dd:hover a {
    color: #fff;
}
.u_lanren ul li dd img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 235px;
    height: 159px;
}
.u_lanren ul li dd a.link {
    width: 235px;
    height: 350px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
}
.u_lanren ul li dd span.info {
    padding: 10px;
    height: 61px;
    font-size: 13px;
    display: block;
    position: absolute;
    top: 226px;
    z-index: 30;
    text-align: left;
}
.prev,
.next {
    float: left;
    padding-top: 170px;
}
.prev a {
    background:  no-repeat center center;
}
.next a {
    background:  no-repeat center center;
}
.prev,
.prev a,
.next,
.next a {
    width: 30px;
    height: 40px;
    display: block;
}
.i-news-list {
    margin-top: 15px;
}
.i-news-list li {
    margin-bottom: 1em;
    padding: 2px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.i-news-list a {
    background: #ffffff none repeat scroll 0 0;
    display: block;
    padding: 0.5em 0 0.5em 8em;
    position: relative;
}
.i-news-list a:hover {
    background: #aace3b none repeat scroll 0 0;
    color: #fff;
    border-color: #fff;
}
.i-news-list ._date {
    background: rgba(0, 0, 0, 0)  no-repeat scroll center center;
    border-right: 1px solid #dedede;
    height: 5.7em;
    left: 0;
    position: absolute;
    top: 0;
    width: 7em;
}
.i-news-list ._day {
    color: #9cc030;
    font-size: 22px;
    left: 20%;
    position: absolute;
    top: 16%;
}
.i-news-list ._mon {
    bottom: 12%;
    color: #888888;
    font-size: 16px;
    position: absolute;
    right: 16%;
}
.i-news-list ._t {
    font-size: 16px;
    margin: 0;
    font-weight: 600;
    height: 2em;
    line-height: 2em;
}
.i-news-list ._p {
    height: 3em;
    line-height: 1.5em;
    overflow: hidden;
    font-size: 13px;
    padding-right: 10px;
}
.h_more {
    background: rgba(0, 0, 0, 0)  no-repeat scroll 0 0;
    height: 46px;
    margin: 40px auto 0;
    width: 312px;
}
.hd-title {
    background-color: rgba(51, 51, 51, 0.5);
    color: #fff;
    position: relative;
    height: 35px;
    line-height: 35px;
    margin-top: -35px;
}
/*æ–°é—»åˆ—è¡¨é¡µ*/
.h120 {
    height: 200px;
    position: relative;
    margin-bottom: 10px;
    margin-top: 10px;
}
.red-i {
    position: absolute;
    bottom: 20px;
    height: 20px;
    left: 282px;
    right: 0;
    color: #f00;
}
.red-buton {
    position: absolute;
    bottom: 21px;
    height: 20px;
    left: 1050px;
    right: 0;
    color: #f00;
}
.h120 div a.link {
    width: 1140px;
    height: 210px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
}
.h120:hover div {
    color: #fff;
}
.h120:hover div a {
    color: #fff;
}
.h120:hover div p {
    color: #fff;
}
.h120:hover {
    background: #8f8f8f;
    /* color: #fff; */
}
.message_form {
    margin-top: 15px;
}
.message_name {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eaeaea;
    color: #8f8f8f;
    float: left;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    padding-left: 5px;
    width: 100%;
}
.message_content {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eaeaea;
    color: #8f8f8f;
    height: 120px;
    font-size: 14px;
    line-height: 32px;
    overflow: hidden;
    padding: 1%;
    width: 98%;
}
.message_sub_do {
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    width: 100%;
    border: none;
}
.message_sub_re {
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    width: 100%;
    border: none;
}
.message_about {
    color: #8f8f8f;
    font-size: 14px;
    line-height: 25px;
}
.scroll_c:hover .top-floor {
    top: 0;
}
.scroll_c:hover .bom-text:before {
    bottom: 0;
}
.scroll_c:hover .bom-text,
.scroll_c:hover .bom-text ._price {
    color: #fff;
}
.product-cpys {}
.product-cpys .left {
    width: 48%;
    float: left;
}
.product-cpys .left .box {}
.product-cpys .right {
    width: 48%;
    float: right;
}
.page-banner {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 0;
}
.page-banner-mid {
    float: left;
    left: 50%;
    margin-left: -960px;
    overflow: hidden;
    position: relative;
    width: 1920px;
}
.page-banner-mid img {
    overflow: hidden;
    width: 1920px;
}
.animate-banner {
    color: #fff;
    float: left;
    height: 300px;
    left: 50%;
    margin-left: -500px;
    overflow: hidden;
    position: absolute;
    top: 20%;
    width: 1070px;
}
.animate-banner h1 {
    float: left;
    font-size: 30px;
    height: 30px;
    left: -130px;
    line-height: 30px;
    opacity: 0;
    position: relative;
    width: 100%;
}
.animate-banner h2 {
    float: left;
    height: 5px;
    left: -130px;
    line-height: 5px;
    margin-top: 25px;
    opacity: 0;
    position: relative;
    width: 100%;
}
.animate-banner h2 span {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: 5px;
    line-height: 5px;
    width: 80px;
}
.animate-banner h5 {
    float: left;
    font-size: 22px;
    height: 35px;
    line-height: 35px;
    margin-top: 25px;
    width: 100%;
}
.animate-banner h5 span {
    float: left;
    height: 35px;
    line-height: 35px;
    opacity: 0;
    position: relative;
    top: -35px;
    width: 100%;
}
.page-block-one {
    background: #f5f5f5 none repeat scroll 0 0;
    float: left;
    padding-top: 40px;
    width: 100%;
}
.page-block-one-mid {
    margin: 0 auto;
    width: 1200px;
}
.about-h1 {
    color: #aace3b;
    float: left;
    font-size: 35px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    width: 100%;
}
.scroll-down {
    bottom: 70px;
    cursor: pointer;
    height: 72px;
    left: 50%;
    margin-left: -17px;
    position: absolute;
    text-align: center;
    width: 33px;
}
.dib {
    display: inline-block;
}
.por {
    position: relative;
}
.fl {
    float: left;
}
.scroll-down span.fi {
    animation: 1.5s ease 1.6s normal none infinite running scrolldown;
    background: rgba(0, 0, 0, 0)  no-repeat scroll 0 0;
    height: 5px;
    margin: 0 0 6px 14px;
    width: 5px;
}
.scroll-down span.se {
    animation: 1.5s ease 1.4s normal none infinite running scrolldown;
    background: rgba(0, 0, 0, 0)  no-repeat scroll 0 0;
    height: 7px;
    margin: 0 0 6px 13px;
    width: 7px;
}
.scroll-down span.th {
    width: 9px;
    height: 9px;
    background:  no-repeat;
    margin: 0 0 6px 12px;
    animation: scrolldown 1.5s infinite 1.2s;
}
.scroll-down span.fo {
    animation: 1.5s ease 1s normal none infinite running scrolldown;
    background: rgba(0, 0, 0, 0)  no-repeat scroll 0 0;
    height: 33px;
    width: 33px;
}
.media-heading {
    color: #cd2720;
}
/*å¸¸ç”¨box*/
/*.box {
    -moz-box-shadow: 0px 3px 3px #eee inset;
    -webkit-box-shadow: 0px 3px 3px #eee inset;
    box-shadow: 0px 3px 3px #eee inset;
}
*/
.box .title {
    border-bottom: 1px dashed #999;
    height: 40px;
    line-height: 40px;
    color: #cd0e06;
    font-size: 17px;
    font-weight: 700;
}
.box .title .glyphicon {
    padding: 8px;
    top: 3px;
}
.box .title a {
    height: 40px;
    line-height: 40px;
    color: #404040;
    font-size: 13px;
    font-weight: normal;
}
.qy {
    background: #f5f9e9;
    padding: 30px 15px;
    font-size: 13px;
    text-align: justify;
}
.qy-title {
    font-size: 28px;
    font-weight: 700;
    color: #fabe00;
    padding: 0 0 15px 0 !important;
}
/*é¦–é¡µç¨‹åš›ä¼˜åš¿ */
.youshi {
    border-right: 1px solid #dedede;
    border-left: 1px solid #dedede;
    height: 430px;
}
.youshi h2 {
    font-size: 32px;
    height: 70px;
    line-height: 50px;
    margin: 0;
    padding: 0 0 0 36px;
    border-bottom: 1px solid #dedede;
}
.youshi h2 span {
    color: #f00;
    font-size: 36px;
    height: 70px;
    line-height: 70px;
}
.youshi p {
    line-height: 25px;
    text-align: justify;
    padding: 10px;
    font-size:13px;
}
.youshi .c1 {
    float: left;
    width: 25%;
    padding: 10px;
    /*background: #f7f7f7;*/
    border-right: 1px solid #dedede;
}
.youshi .c2 {
    float: left;
    width: 25%;
    padding: 10px;
    border-right: 1px solid #dedede;
}
.youshi .c3 {
    float: left;
    width: 25%;
    padding: 10px;
    /*background: #f7f7f7;*/
    border-right: 1px solid #dedede;
}
.youshi .c4 {
    float: left;
    width: 25%;
    padding: 10px;
}
.post-item {
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1) inset;
}
/*é¦–é¡µæ–°é—»*/
.new_box {
    padding: 0 0 0px 0px;
    border: 0px solid #dce4ee;
}
.new_box li {
    line-height: 35px;
    height: 35px;
    width: 100%;
    border-bottom: 1px dotted #f0f0f0;
}
.new_box li a {
    color: #666;
    background:  no-repeat 5px center;
    padding-left: 22px;
}
.new_box li a:hover {
    color: #f30;
}
.new_box span {
    float: right;
}
.pd30 {}
.pd20 {
    padding: 30px;
}
.pd30_last {
    padding: 10px 30px 30px;
}
/*åˆ—è¡¨é¡µæ–°é—»*/
.news {
    background-color: #ffffff;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
    padding: 30px;
}
.news h2 {
    margin: 0;
    font-size: 22px;
    height: 45px;
    line-height: 45px;
    letter-spacing: 1px;
}
.news h2 a {
    color: #6b0007;
}
.news h5.date {
    margin: 0;
    height: 20px;
    line-height: 20px;
    text-transform: uppercase;
    color: #4e4e4e;
}
.news li {
    height: 210px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 15px;
}
.mimg {
    padding: 0 10px 0 0;
    position: relative;
    margin-top: -3px;
}
.post-item {
    box-shadow: 1px 0 0 #5d5d5d;
}
/*å•é¡µ*/
.pages {
    background-color: #ffffff;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
    padding: 30px;
    letter-spacing: 0;
    text-align: justify;
    line-height: 25px;
    font-size: 15px;
}
.pages p {
    padding-top: 15px;
}
.pages table,#article table{
    border-collapse: collapse;
    border:solid 1px #ddd;
}
.pages table td,#article table td{
    border:solid 1px #ddd;
    padding:4px 10px;
}
.products-box {
    padding: 0 15px;
}
.p-c p {
    padding-top: 10px;
    line-height: 30px;
}
.p-jj {
    background: #09f;
    color: #fff;
    padding: 20px 0 30px;
    text-align: justify;
}
.p-jj h1 {
    font-size: 22px;
    font-weight: 600;
    height: 62px;
    line-height: 50px;
    text-align: center;
    margin: 0;
}
.products {
    background-color: #ffffff;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
    padding: 30px;
    letter-spacing: 0;
    text-align: justify;
    line-height: 25px;
    font-size: 15px;
}
.products h2 {
    margin: 0;
    font-size: 22px;
    height: 45px;
    line-height: 45px;
    letter-spacing: 1px;
}
.products-head {}
.products-head .left {
    width: 460px;
    float: left;
}
.products-head .right {
    width: 620px;
    float: right;
}
.products-head h2 {
    font-size: 28px;
    margin: 0;
    padding: 0;
    color: #ff5400;
    font-weight: 600;
}
.products-head .ms {
    background: #fbfafa;
    padding: 15px;
}
.car-bo {
    background: #fbfafa;
    padding: 15px;
    font-size: 12px;
    margin-top: 20px;
    overflow: hidden;
}
.car-bo h4 {
    float: left;
    margin: 0;
    padding: 0;
    height: 30px;
    line-height: 30px;
}
.car-bo li {
    float: left;
    margin-right: 20px;
    list-style-type: none;
    color: #008800;
    background:  no-repeat 0px 8px;
    padding-left: 20px;
    height: 35px;
    line-height: 35px;
}
.sad {
    font-size: 14px;
    color: red;
    background: #fbfafa;
    padding: 0 15px 10px 15px;
}
.sad p {
    line-height: 30px;
}
.details {
    position: relative;
    overflow: hidden;
    margin-top: 10px;
}
.details ul {
    margin: 0 -1px 0 0
}
.details li {
    position: relative;
    float: left;
    width: 50%;
    height: 75px;
    font: normal 14px/26px "microsoft yahei", helvetica, tahoma, sans-serif;
    border-bottom: 1px solid #e3e3e3;
    text-align: center;
    color: #606977
}
.details li a {
    color: #4680d1
}
.details li a:hover {
    color: #456fb5
}
.details li i {
    position: absolute;
    top: 12px;
    right: -1px;
    display: block;
    width: 1px;
    height: 50px;
    overflow: hidden;
    background-color: #e3e3e3
}
.details li span {
    display: block;
    margin-top: 12px;
    font: normal 18px/28px "microsoft yahei", helvetica, tahoma, sans-serif;
    color: #141823;
}
.pro-tit {
    background: #e61415  no-repeat right center;
    color: #fff;
    height: 66px;
    line-height: 66px;
    font-size: 24px;
}
.products-icon {
    background: #fbfafa;
    padding: 20px;
    border: 1px solid #eaeaea;
    height: 120px;
}
.pro-tit p {
    background:  no-repeat 40px center;
    width: 220px;
    height: 66px;
    float: left;
}
.pro-tit span {
    font-size: 36px;
    font-weight: 600;
}
.pro-jj {
    background: #f7f7f7;
    padding: 20px;
    text-align: justify;
}
#article .desc{
    padding: 0 15px 15px 15px;
    font-size: 14px;
    color: #999;
    line-height: 20px;
    background: #fbfafa;
    height: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.products-nav {
    height: 40px;
    color: #fff;
    width: 100%;
    line-height: 40px;
    background: #000;
}
.one2 {
    width: 1140px;
    margin: 0 auto;
    background: #000;
    padding-top: 0px;
}
.one2 ul {
    background: #000;
}
.one2 ul li {
    background: #000;
}
#subnav {
    width: 1140px;
    height: 40px;
    margin-bottom: 20px
}
#subnav li {
    float: left;
    position: relative
}
#subnav a {
    display: block;
    padding: 0 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    line-height: 40px;
    cursor: pointer;
}
#subnav a:hover {
    text-decoration: none
}
#subnav a span {
    position: absolute;
    width: 20px;
    height: 20px
}
#subnav a:hover,
#subnav .adv_active a {
    background-color: #e70;
    color: #fff
}
.fixedsubnav {
    position: fixed;
    top: 0;
    z-index: 1000;
}
.empty-placeholder {
    height: 120px
}
.products-title h3 {
    text-align: center;
    margin: 0 0 15px 0;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
}
.products-title h3 span {
    color: #ff9966;
}
.products-title .with-line {
    width: 100%;
    font-size: 13px;
    color: #848484;
    margin: 0 auto;
    position: relative;
    text-align: center;
    margin-bottom: 25px;
}
.products-title .with-line:before {
    content: "";
    border-top: 1px solid #d2d2d2;
    display: block;
    position: absolute;
    width: 40%;
    top: 10px;
    left: 0
}
.products-title .with-line:after {
    content: "";
    border-top: 1px solid #d2d2d2;
    display: block;
    position: absolute;
    width: 40%;
    top: 10px;
    right: 0
}
.products-cptd .block {
    border-bottom: 1px dashed #ddd;
    height: auto;
    overflow: hidden;
    padding: 0 0 30px;
}
.products-cptd .block p {
    line-height: 25px;
    padding-top: 15px;
}
.products-cptd h4 {
    font-size: 16px;
}
.products-cptd h4 .icon_nb {
    background: rgba(0, 0, 0, 0)  no-repeat scroll center center;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 70px;
    line-height: 76px;
    margin-right: 25px;
    position: relative;
    text-align: center;
    width: 46px;
}
/*äº§å“å†…å®¹é¡µæ¨¡æ¿*/
.view-blank {}
.view-table {
    width: 100%;
}
.view-table table {
    border: 1px solid #000;
}
.view-table .cp-hang {
    color: #f60;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}
.view-table .view-table-first td:nth-child(odd) {
    font-weight: 600;
    padding-left: 5px;
    width: 15%;
    background: #fafafa;
}
.view-table .view-table-second td:nth-child(odd) {
    font-weight: 600;
    padding-left: 5px;
    width: 15%;
    background: #fafafa;
}
.view-table .view-table-three tr:nth-child(2) {
    font-weight: 600;
    padding-left: 5px;
    width: 15%;
    background: #fafafa;
}
.view-table .view-table-title-first td:first-child {
    color: #f60;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    background: #f5f5f5;
}
.view-table .view-table-title-second td:first-child {
    color: #f60;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    background: #f5f5f5;
}
.view-table .view-table-title-three td:first-child {
    color: #f60;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    background: #f5f5f5;
}
.view-table table td {
    word-wrap: break-word;
    word-break: break-all;
}
/*äº§å“å†…å®¹å³ä¾§ç›¸å…³è½¦åž‹*/
.relation_box {
    overflow: auto
}
.relation_box li {
    text-align: center;
}
.relation_box li img {
    padding: 2px;
    border: 1px solid #e3e3e3;
}
.relation_box li a:hover img {
    padding: 2px;
    border: 1px solid #ccc;
    background: #e8e8e8;
}
.relation_box li p {
    width: 100%;
    line-height: 18px;
    text-align: center;
    padding-top: 5px;
    text-indent: 0em;
    font-size: 13px;
}
/*äº§å“å†…å®¹é¡µæ–°é—»*/
.news_box {
    padding: 0px 0px 0px 0px;
}
.news_box li {
    line-height: 35px;
    height: 35px;
    border-bottom: 1px dashed #e3e3e3;
}
.news_box li a {
    font-size: 13px;
    color: #666;
    background:  no-repeat 2px 5px;
    padding-left: 17px;
}
.news_box li a:hover {
    color: #f30;
}
.news_box li span {
    float: right;
}
/*æ ‡é¢˜*/
.subnav {
    background: transparent  repeat-x scroll left bottom !important;
    height: 40px;
    line-height: 30px;
}
.subnav p {
    color: #3c3b3c;
    float: left;
    font-size: 16px;
    font-weight: 700;
    display: block;
    margin-bottom: -3px;
    padding-bottom: 7px;
    height: 35px;
    padding: 0;
}
.subnav p a {
    color: #3c3b3c;
}
.imglist {}
.imglist {
    display: inline;
}
.imglist img {
    cursor: pointer;
    transition: all 0.6s;
    height: 160px;
    background:  center center no-repeat;
}
.imglist a:hover img {
    transform: scale(1.05);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1.05);
    -webkit-transform: all 1s ease 0s;
}
.products-pj {
    line-height: 25px;
    font-size: 16px;
}
.products-pj p {
    padding-top: 15px;
}
.index-cp {
    overflow: hidden;
}
.index-cp ul {}
.index-cp ul li {
    margin-bottom: 10px;
    display: inline;
    overflow: hidden;
    position: relative;
}
.index-cp ul li .photo {
    overflow: hidden;
}
.index-cp .rsp {
    overflow: hidden;
    position: absolute;
    background: #000;
    top: 0px;
    left: 15px;
    width: 360px;
    height: 426px;
    text-align: center;
}
.index-cp .text {
    position: absolute;
    left: -360px;
    top: 0px;
    overflow: hidden;
}
.index-cp .text h3 {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
}
.index-cp .text a {
    text-decoration: none;
    width: 360px;
    height: 426px;
}
.index-cp .text div {
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    width: 360px;
    height: 426px;
}
.listbox .preview {
    overflow: hidden;
    width: 230px;
    height: 173px;
    display: block;
}
.listbox img {
    background: rgba(0, 0, 0, 0) no-repeat scroll center center;
    width: 230px;
    height: 173px;
    transition: all 0.3s ease-in-out;
}
.listbox:hover img {
    opacity: 1;
    transform: scale(1.08);
    transition: all 0.3s linear;
}
.index-cp-p a {
    background: #f3f4ee;
    height: 30px;
    line-height: 30px;
    color: #000;
    width: 230px;
    display: block;
    text-align: center;
}
.index-cp-p a:hover {
    background: #aace3b;
    color: #fff;
    height: 30px;
    width: 230px;
    display: block;
    transition: all 0.2s ease 0s;
}
.lxfs {
    background: #fff;
    font-size: 16px;
    border: 1px solid #dedede;
    padding: 10px;
}
.lxwm {
    width: 100%;
    background:  no-repeat left -20px;
}
.lx {
    border-bottom: 1px dashed #eeede9;
    height: 40px;
    line-height: 35px;
    padding-left: 10px;
}
.lxr {
    font-size: 18px;
    font-weight: 700;
    color: #f00;
}
#article {
    overflow: hidden;
    min-width: 1140px;
}
#article,
.photo-channel .relevance {
    border: 0px solid #e3e3e3;
    zoom: 1;
    padding: 0;
}
#article h1 {
    color: #000;
    font-size: 28px;
    font-weight: 700;
    margin:0 0 6px 0;
    text-align: center;
    padding: 10px 0 0 0;
    color: #f00;
}
#article .artile-prop{
    border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-align: center;
}
#article .artile-prop span {
    font-size: 12px;
    font-weight: normal;
    line-height: 30px;
    color: #999;
}
#article .content {
    line-height: 26px;
    color: #808080;
    text-align: justify;
}
#article .content p {
    line-height: 26px;
    padding-top: 20px;
}
#article .content img {
    text-align: center;
    margin: 0 30px;
}
#article .related {
    border-top: dashed 1px #ccc;
    margin-top: 15px;
}
#article .related h5 {
    padding-bottom: 4px;
    font-weight: 700;
}
#article .related {
    padding: 10px 0 0
}
#article .related ul {}
#article .related li {
    background:  no-repeat 5px 13px;
    line-height: 28px;
    padding-left: 20px;
}
#article .related li a {
    color: #808080;
}
/* åˆ†é¡µ */
#pages {
    padding: 14px 0 10px 15px;
    text-align: center;
}
#pages a {
    display: inline-block;
    height: 32px;
    line-height: 30px;
    background: #f1f1f1;
    border: 1px solid #e4e4e4;
    text-align: center;
    color: #999;
    padding: 0 10px;
    margin: 0 5px;
}
#pages a.a1 {
    background:  no-repeat 0 5px;
    width: 66px;
    padding: 0;
    background: #f1f1f1;
}
#pages a:hover {
    background: #1d6bba;
    color: #fff;
    text-decoration: none
}
#pages span {
    display: inline-block;
    height: 32px;
    line-height: 30px;
    background: #1d6bba;
    border: 1px solid #1a5ea4;
    color: #fff;
    text-align: center;
    padding: 0 10px;
    margin: 0 5px;
}
.page .nopage {
    display: inline-block;
    width: 66px;
    height: 32px;
    line-height: 30px;
    background:  repeat-x 0 -55px;
    border: 1px solid #e3e3e3;
    text-align: center;
    color: #a4a4a4;
}
.mask {
    overflow: hidden;
    height: 15px;
}
.mask:after {
    content: '';
    display: block;
    margin: -25px auto 0;
    width: 100%;
    height: 20px;
    border-radius: 0/12px;
    box-shadow: 0 0 9px #48493e;
}
/*äº§å“åˆ—è¡¨åš¨ç”»æ•ˆæžœ*/
.overflow-hidden {
    overflow: hidden;
}
.thumbnail-kenburn img {
    left: 10px;
    margin-left: -10px;
    position: relative;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
/*åº•éƒ¨*/
.bottom-nav {
    height: 64px;
    font-size: 16px;
}
.bottom-nav li {
    height: 64px;
    line-height: 64px;
    padding: 0;
    color: #000;
}
.bottom-nav li a {
    padding: 0;
    color: #9c9e9f;
    text-align: left;
    transition: no;
}
.bottom-nav li a:hover {
    background: transparent;
    color: #fff;
}
.bottom-nav li .current {
    height: 64px;
    font-weight: 600;
    color: #fff;
}
.bottom-nav li .tel {
    width: 30px;
    display: block;
}
.foot-nav {
    background: #282d30;
    height: 64px;
    line-height: 64px;
}
.b-top {
    height: 64px;
    width: 150px;
    display: block;
    background: #0270bb;
    color: #fff;
    line-height: 64px;
    text-align: center;
    float: right;
}
.b-top a {
    color: #fff;
}
.b-top a:hover {
    background: #0261a2;
    height: 64px;
    width: 150px;
    display: block;
}
.b-weixin {
    width: 150px;
    text-align: center;
    background: #3e4144;
}
.foot {
    background: #202222;
    line-height: 25px;
    height: 200px;
    color: #9c9e9f;
    padding-top: 20px;
}
.fdh {
    font-size: 28px;
    font-weight: 700;
    line-height: 35px;
    color: #fff;
    padding-top: 20px;
}
.fsm {
    font-size: 12px;
    font-weight: normal;
}
.fbottom {
    background: #202222;
    color: #fff;
    height: 50px;
    line-height: 50px;
}
.fbottom a {
    color: #fff;
}
.fbottom a:hover {
    color: #ffff00;
}
#floatdivboxs {
    width: 170px;
    background: #fff;
    position: fixed;
    top: 25%;
    right: 0px;
    z-index: 999;
}
#floatdivboxs .floatdtt {
    width: 100%;
    height: 45px;
    line-height: 45px;
    background: #f08326;
    color: #fff;
    font-size: 18px;
    text-indent: 22px;
    position: relative;
}
#floatdivboxs .floatdqq {
    padding: 0 14px;
}
#floatdivboxs .floatdqq li {
    height: 45px;
    line-height: 45px;
    font-size: 15px;
    border-bottom: 1px solid #e3e3e3;
    text-align: center
}
#floatdivboxs .floatdqq li img {
    float: left;
    margin-top: 7px;
}
#floatdivboxs .floatdtxt {
    font-size: 18px;
    color: #333;
    padding: 12px 14px;
}
#floatdivboxs .floatdtel {
    padding: 0 0 15px 10px;
}
#floatdivboxs .floatdtel li {
    line-height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #ff8c00;
    border-bottom: 1px solid #e3e3e3;
}
#floatdivboxs .floatimg {
    text-align: center;
    padding: 10px;
    background: #ebebeb;
}
#floatdivboxs .floatimg img {
    margin-bottom: 5px;
}
#floatdivboxs .floatdtel img {
    display: block;
}
#floatdivboxs .floatdbg {
    width: 100%;
    height: 1px;
    /*background:  no-repeat;*/
    /*box-shadow: -1px 0 1px rgba(0, 0, 0, 0.25);*/
}
.floatshadow {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
#rightarrow {
    width: 50px;
    height: 45px;
    background:  no-repeat;
    position: fixed;
    top: 25%;
    right: 170px;
    z-index: 999;
}
#rightarrow a {
    display: block;
    height: 45px;
}
#owl-demo ul{
    overflow: hidden;
}
#owl-demo ul li{
    float: left;
    margin-right: 20px;
}
#owl-demo ul li img{
    width: 270px;
}
.flinks{
    text-align: center;
}
	
.game163{ position: relative; overflow: hidden; width: 553px; }	
.game163 .bigimg{ height: 415px; position: relative;}	
.game163 .bigimg li img{ vertical-align:middle; width:553px; height:415px;}
.game163 .bigimg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height: 33px; padding-right: 30px; overflow: hidden; text-align: left; }	
.game163 .smallscroll{ height: 90px; margin: 10px 0 20px 0;}	
.game163 .sprev,.game163 .snext{ float: left; display: block; width: 14px; height: 90px; text-indent: -9999px; border: solid 1px #ddd; border-radius: 5px; }	
.game163 .snext{ background: no-repeat center center #fafafa;}	
.game163 .sprev{ background: no-repeat center center #fafafa;}	
.game163 .smallimg{ float:left; margin: 0 6px; display:inline; width: 513px; overflow: hidden;}	
.game163 .smallimg ul{ height:93px;  width: 9999px; overflow: hidden; }	
.game163 .smallimg li{ float: left; margin: 0 6px 0 0; width:124px; cursor:pointer;  display: inline;}	
.game163 .smallimg img{ border: 1px solid #dcdddd; padding: 2px; width:122px; height:91px;  }	
.game163 .smallimg .on img{ border-color: #f00;}
.contactuspage .contactusblock{
    padding:10px 320px 10px 0px;
    min-height: 200px;
    background:  no-repeat right -10px;
}
.contactuspage h3.title{
    font-size: 22px;
    font-weight: 600;
    border-bottom: solid 1px #ddd;
    line-height: 40px;
}
.contactuspage .contact-list{
    overflow: hidden;
}
.contactuspage .contact-list li{
    overflow: hidden;
    margin-bottom: 12px;
    height: 178px;
}

.contactuspage .contact-list li .img{
    float: left;
    width: 237px;
}
.contactuspage .contact-list li .desc{
    margin-left: 47%;
}
.contactuspage .contact-list li .desc p{
    line-height: 20px;
    margin-bottom: 6px;
    padding: 0;
    height: 20px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.contactuspage .contact-list li .desc p a{
    display: block;
    font-size: 16px;
    color: #0066cc;
    text-decoration: underline;
}